@import url(../default/home.css);
@import url(../default/style.css);

a {color:#7F3D07;}
a:hover {color:#AF540A;}

#primary {
	background-color:#fff;
	width:100%;
	border-left:200px solid #be000a;
	margin-left:-200px !Important;
	float:right;
}
#secondary {
	width:190px;
	float:left;
	margin-left:-200px !Important;
	display:inline;
	padding:0 5px;
	padding-top:40px;
	font-size:10pt;
	color:#fff;
	background:#be000a url(chinese_sbanner.png) no-repeat;
}
#secondary a {color:#ffebe6;}

#slide-chinese {
	width:190px;
	height:120px;
	margin-top:5px;
}
#secondary h2 {
	margin:0;
	padding:0;
	display:none;
	background-color:#be000a;
}

ul#nav-side {
	margin-bottom:20px;
	border:none;
}
ul#nav-side li {
	border-bottom:1px transparent solid;
}
ul#nav-side li a {
	color:#ffebe6;
	background-color:#ff6600;
	background-image:none;text-decoration:none;
}
ul#nav-side li a:hover {
	color:#fff;
	background:#be000a url(square.6.gif) no-repeat 2px 50%;
}
ul#nav-side li a.active {
	background:#ff3300 url(square.8.gif) no-repeat 2px 50%;
}

dl.paper-list-detail dd.stat {border-bottom:2px #fff8b1 solid;}
.package-footer {background-color:#fff8b1;}

#secondary #web_search {
	color:#000;
	background-color:#fdf27f;
}

#scroller-wrapper {color:#fff;background-color:#ff6600;}

#secondary #sticky-6 ,
#news-at02 ,
#news-project ,
#news-at01 ,
#news-at04 {
	color:#333;
	background-color:#ff9900;
	border:none;
}


#ad-weather {border:none;}
#news-at04 , #ad-weather {
	padding-bottom:290px;
	background-image:url(child.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#secondary h3 {
	height:auto;
	margin:1px 0;
	padding:3px 0;
	text-align:center;
	font-weight:normal;
	background:#FDF27F;
	color:#BF1F00;
	text-indent:0px
}
#secondary h3 a {
	color:#BF1F00;
}
#secondary ul.topic-list {
	background:#FDF27F;
	list-style: disc inside;
	color:#333;
	margin:0;
	padding:3px;
}
#secondary ul.topic-list a {color:#333;}
#secondary ul.topic-list a:hover {color:#666;}
#secondary ul.topic-list .timestamp {color:#ff3300;font-size:8pt;}

#banner {margin:2px 0 0 0;}

div.content-paper h2.title {
	color:#ffcf88;
	background-color:#be000a;
}

/* home page */
#lead-wrapper h3 a {
	color:#BE000A;
}